paso::Preconditioner_Smoother Struct Reference

`#include <Preconditioner.h>`

## Public Attributes

Preconditioner_LocalSmoother * | localSmoother
bool | is_local

## Member Data Documentation

## is_local

bool paso::Preconditioner_Smoother::is_local

Referenced by paso::Preconditioner_LocalSmoother_free().

## localSmoother

Preconditioner_LocalSmoother* paso::Preconditioner_Smoother::localSmoother

Referenced by paso::Preconditioner_LocalSmoother_free().

The documentation for this struct was generated from the following file:

- Preconditioner.h